<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="877974264cf8438f3e40db772d51a808">
  <dict>
    <!--2023-11-17 14:33:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
